* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 15px;
 background-color: #cccccc;
}

#wrapper {
 margin: 0 auto;
 width: 940px;
 background-color: #fff;
}

#logo {
 float: left;
 width: 560px;
 height: 105px;
 color: #fff;
 padding: 10px;
 margin: 0px 0px 0px 0px;
 background: url(images/onestop-logo.png) top left no-repeat;
}

#search {
 float: left;
 width: 340px;
 color: #fff;
 padding: 10px;
 margin: 0px 0px 0px 0px;
}

#contact-details {
 color: #000;
 font-weight: bold;
 text-align: right;
 font-size: 18px;
 padding-top: 14px;
 padding-right: 20px;
}

#header {
 color: #333;
 width: 920px;
 float: left;
 padding: 10px;
 height: 100px;
 margin: 0px 0px 0px 0px;
 background: #E7DBD5;
}

#slideshow {
 width: 920px;
 float: left;
 padding: 10px;
 height: 260px;
 margin: 0px 0px 0px 0px;
 background: #fff;
}

#slider {
 width: 920px;
 float: left;
 height: 260px;
 margin: 0px 0px 0px 0px;
 background: transparent;
}

#navigation {
 float: left;
 width: 100%;
 color: #333;
 margin: 0px 0px 0px 0px;
 background: transparent;
}

#infoboxes {
 float: left;
 padding: 5px 0px 5px 12px;
 width: 927px;
 background-color: #fff;
}

#infoboxes .infobox {
 background: #FFFFFF url(images/infobox-bg.png) repeat-x;
 float: left;
 border: 1px solid #999999;
 -webkit-border-radius: 10px;
 border-radius: 10px; /* future proofing */
 -khtml-border-radius: 10px; /* for old Konqueror browsers */
 width: 287px;
 padding: 10px 5px 10px 5px;
 background-color: #fff;
 color: #817456;
 margin: 10px 10px 10px 0px;
 text-align: center;
}

#infoboxes .infobox h1 {
 font-size: 16px;
 text-align: center;
}

#infoboxes .infobox img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#infoboxes .infobox a {
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  font-weight: bold;
  text-align: center;
  padding: 5px 10px 5px 10px;
  color: #fff;
  background-color: #dc1535;
  text-decoration: none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  font-size: 80%;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

#sitenotice {
  float: left;
  margin: 5px 10px 5px 10px;
  padding: 10px 10px 10px 10px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  width: 900px; height: 200px;
  border-radius: 7px 7px 7px 7px;
  font-weight: normal;
  padding: 5px 10px 5px 10px;
  color: #fff;
  background-color: #3366FF;
  text-decoration: none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
}

#content { color: #817456; background-color: #fff; padding-bottom: 50px; }
#content h1 { font-size: 25px; color: #b0102a; padding-bottom: 15px; }
#content h2 { font-size: 19px; color: #b0102a; padding-bottom: 12px; }
#content h3 { font-size: 19px; color: #b0102a; padding-bottom: 9px; }
#content h4 { font-size: 16px; color: #b0102a; padding-bottom: 5px; }

#c-c {
 float: left;
 padding: 20px 60px 20px 60px;
 width: 820px;
}

#lcr-l {
 float: left;
 padding: 20px 0px 20px 10px;
 width: 180px;
}

#lcr-c {
 float: left;
 padding: 20px 30px 20px 30px;
 width: 500px;
}

#lcr-r {
 float: left;
 padding: 20px 10px 20px 0px;
 width: 180px;
}

#lc-l {
 float: left;
 padding: 20px 10px 20px 10px;
 width: 200px;
}

#lc-c {
 float: left;
 padding: 20px 30px 20px 30px;
 width: 660px;
}

#rc-c {
 float: left;
 padding: 20px 10px 20px 10px;
 width: 660px;
}

#rc-r {
 float: left;
 padding: 20px 10px 20px 10px;
 width: 210px;
}

#services-list {
  width: 95%;
  font-size: 90%;
}

#services-list h1 { font-size: 25px; color: #b0102a; padding-bottom: 15px; }
#services-list h2 { font-size: 19px; color: #b0102a; padding-bottom: 12px; }
#services-list h3 { font-size: 19px; color: #b0102a; padding-bottom: 9px; }
#services-list h4 { font-size: 16px; color: #b0102a; padding-bottom: 5px; }

#services-list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#services-list li {
  border-bottom: 1px solid #ccc;
}

#services-list li:last-child {
  border: none;
}

li a {
  padding: 10px 0px 10px 5px;
  text-decoration: none;
  font-weight: normal;
  display: block;
  width: 95%;
  color: #817456;

  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
}

#services-list li a:hover {
  font-size: 100%;
  font-weight: bold;
  background: #E3E3E3;
}

#footerboxes {
 float: left;
 padding: 5px 0px 5px 12px;
 width: 927px;
 background: #003466;
}

#footerboxes .footerbox {
  font-size: 13px;
  float: left;
  border: 1px solid #000;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
  -khtml-border-radius: 10px; /* for old Konqueror browsers */
  width: 287px;
  padding: 10px 0px 10px 10px;
  background-color: #fff;
  color: #000;
  margin: 10px 10px 10px 0px;
}

#footerboxes .footerbox a {
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  font-weight: bold;
  text-align: center;
  padding: 5px 10px 5px 10px;
  color: #fff;
  background-color: #dc1535;
  text-decoration: none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
}

.border-right {
  border-right: thin solid #fff;
}

.simple-link {
  color: #fff;
  text-decoration: underline;
}

#pagefooter {
 float: left;
 padding: 20px 0px 20px 12px;
 width: 927px;
 background-color: #dc1535;
 color: #fff;
 border-left: 1px solid #900035;
}

.pagefootercol {
 float: left;
 width: 284px;
 padding: 10px 0px 10px 12px;
 background-color: #dc1535;
 color: #fff;
}

#copyright {
 float: left;
 width: 940px;
 clear: both;
 color: #900035;
 margin: 0px 0px 15px 0px;
 padding: 10px;
 font-size: 11px;
 text-align: center
}

.clearfix:after {
 visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
}

.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* Google Maps Styling */
#map-canvas-kilmore { width: 550px; height: 350px; border: 1px solid #333333; }
.ourinfo { font-size: 13px; color: #000; }

/* jQuery Equalizer */
.overflowed { overflow: auto; }

/* Button Links */
.button-link {
  margin-left: 70px;
  padding: 3px 15px;
  background: #dc1535;
  color: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: solid 1px #20538D;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  text-decoration: none;
}

.button-link:hover {
  background: #817456;
  border: solid 1px #2A4E77;
  text-decoration: none;
}

.button-link:active {
  -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
  background: #2E5481;
  border: solid 1px #203E5F;
}

/* Header Search Form */

.sisea-search-form {
  text-align: right;
}

.sisea-search-form fieldset {
  border: 0px none;
  color: #aaaaaa;
}

.sisea-search-form input.textbox {
  color: #aaaaaa;
  height: 25px;
  line-height: 25px;
}

.sisea-search-form input.submitter {
  margin-top: 5px;
}

.sisea-result {
  padding-top: 20px;
}

.sisea-result h3 {
  font-size: 17px;
  color: #b0102a;
}

.sisea-results-list {
  padding-bottom: 30px;
}

.sisea-result h3 a {
  font-size: 15px;
  color: #b0102a;
  text-decoration: none;
}